
BHP150 | AZD 1222 - Bug #6075

remove interim visit

25/05/2022 15:06 - Patrick Israel

Status: Resolved Start date: 20/05/2022

Priority: Urgent Due date:

Assignee: moffat motlhanka % Done: 0%

Category: Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour

Description

remove interim visit 1070.1 for pid 150-040993744-6

History

#1 - 27/06/2022 16:10 - moffat motlhanka

- Status changed from New to Resolved

#2 - 27/06/2022 16:11 - moffat motlhanka

- Status changed from Resolved to In Progress

#3 - 10/08/2022 08:37 - moffat motlhanka

- Status changed from In Progress to New

#4 - 15/08/2022 10:37 - Ame Diphoko

- Status changed from New to Resolved
